<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1.0">
	<name>Simple IOS Patcher 1.14a</name>
	<version>114</version>
        <release_date>20100917200000</release_date>
	<coder>R2-D2199, WiiPower</coder>
	<short_description>App to patch IOS</short_description>
	<long_description>Can install patched IOS36, 60, 70 and 80 with HW_AHBPROT</long_description>
	<no_ios_reload/>
</app>
